{
  "navigationBarTitleText": "",
  "usingComponents": {
    "detail-banner": "/components/detail-banner/detail-banner",
    "price-des": "/components/price-des/price-des",
    "pic-des": "/components/pic-des/pic-des",
    "fixed-tool": "/components/fixed-tool/fixed-tool"
  }
}